/*Yahoo Reset*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
    margin:0;
    padding:0;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
fieldset,img { 
    border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-style:normal;
    font-weight:normal;
}

caption,th {
    text-align:left;
}
h1,h2,h3,h4,h5,h6 {
    font-size:100%;
    font-weight:normal;
}
q:before,q:after {
    content:'';
}
abbr,acronym { 
    border:0;
}


.bb-nav-container li{
    display: block;
    float: left;
}

.bb-top, .bb-bottom{
    height: 0px;
}
    
    
html {  
    width: 100%;
}

body {
    font-size: 62.5%;
    color: #303030;
    width: 100%;
    line-height: 28px;
    background-color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
}

.bb-furniture-container{
    display: none;
}

img {
    border: none;
}

p {
    color: #303030;
    font-size: 14px;
    line-height: 28px;
}

li {
    line-height: 28px;
    font-size: 14px;
}

a {
	color: black;
	font-style: italic;
    text-decoration: none;
    
    font-family: helvetica, arial, sans-serif;    
}

a:hover {
    text-decoration: none;
    color: #fad23d;
}

h1 {
    font-family:  helvetica, arial, sans-serif;
    font-size: 48px;
    line-height: 56px;
    color: #303030;
    margin-bottom: 28px;
    font-weight: bold;
    
}

h2 {
    font-family:  helvetica, arial, sans-serif;
    font-size: 24px;
    line-height: 28px;
    color: #303030; 
    padding-bottom: 13px;
    border-bottom: 1px solid #303030;
    margin-bottom: 14px;
    font-weight: bold;
}

h3 {
    font-family:  helvetica, arial, sans-serif;
    font-size: 24px;
    line-height: 28px;
    color: #303030;  
}

h4 {
    font-family:  helvetica, arial, sans-serif;
    font-size: 14px;  
    color: #303030;   
	font-weight: bold;
}

h5{
    font-family:  helvetica, arial, sans-serif;
    font-size: 14px;
    line-height: 28px;
    color: #a2a2a2;
    font-weight: normal;
}

h6 {
    font-family:  helvetica, arial, sans-serif;
    font-size: 14px;
    line-height: 28px;
    color: #a2a2a2;
    font-weight: normal;
}

.bb-richcontent ul, ol {
    overflow: visible;
    padding-left:  20px;
}

ul li, ol li {
    overflow: visible;
    color: #303030;
    font-size: 14px;
    line-height: 28px;
    list-style-image: url(resource/listItem.png);
}

li ul li{
	list-style-image: none;
	list-style: circle;
}



.bb-list ul.bb-clearfix{
    padding-left: 0px;
    overflow: hidden;
}

strong {
    font-family:  helvetica, arial, sans-serif;     
    font-weight: bold;    
/*     color: #303030; */
}



.bb-site-container{
    display: block;
    width: 100%;
    margin: 0 auto;
    position: relative;
    min-width: 896px;
    margin-bottom: 56px;
}

.bb-masthead-container{
    width: 224px;
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -434px;
    z-index: 2;
}

.bb-masthead {
	background-color: #efefef;
	padding-left: 14px;
	padding-right: 14px;
	padding-bottom: 14px;
}

.bb-logo {
	width: 196px;

	margin-bottom: 0px;
}

.bb-sidebar-four{
	border-left: 1px solid #a2a2a2;
	padding-left: 7px;
	margin-top: 14px;
	
}

.bb-sidebar-four h5, .bb-sidebar-four p{
	line-height: 14px;
	margin-top: 14px;
}

.bb-ecommerce-login {
	display: none!important;
}


.bb-search-container {
	display: none!important;
}



.bb-nav-container {
    width: 100%;
    margin: 0 auto;
    position: relative;
	background-color: #303030;
    z-index: 1;
}

.bb-nav{
    width: 896px;
    margin: 0 auto;    
}

.bb-nav ul {
    margin-left: 252px;
    overflow: hidden;
}

.bb-nav ul li{
	float: left;
}

.bb-nav ul li a {
	display: block;
    color: #ffffff;
    float: left;
    font-size: 14px;
    
	line-height: 14px;
    padding-left: 14px;
	padding-right: 14px;
	margin-bottom: 14px;
	margin-top: 14px;
	font-style: normal;
}

.bb-nav ul li a:hover{
	color: #fad23d;
}


.bb-sidebar-container {

}

.bb-sidebar-one{
	display: none!important;
}





.bb-sidebar-two{
	display: none!important;
}

.bb-banners-container{
	display: none!important;
}



.bb-hh-container{
	width: 896px;
}

#bb-hh .bb-mid > h3{
	display: none!important;
}

#bb-hh .bb-mid > ul{
    overflow: hidden;
}

#bb-hh .bb-mid > ul > li{
	border-left: 3px solid #303030;
	border-bottom: 1px solid #b9b9b9;
	border-right: 1px solid #e7e7e7;
	background-color: #efefef;
	width: 391px;
	padding-left: 25px;
	margin-left: 14px;
	margin-right: 14px;
	float: left;
	display: block;
	list-style-type: none;
	margin-bottom: 28px;
	padding-bottom: 14px;
	padding-top: 14px;
}

#bb-hh .bb-mid > ul > li p{
	color: #a2a2a2;
}

#bb-hh .bb-mid > ul > li.bb-item-even{
	clear: left;
}


.tabs-nav{  
	display: none!important;
}

#bb-hh .bb-btn-all{
	display: none!important;
}

.bb-random-container{
    display: none!important;
}

.bb-login-container {
    display: none!important;
}

.bb-breadcrumb {
     display: none!important;
}




.bb-article .bb-subheading{
	display: none;
}

.bb-article .bb-from-category{
	display: none;
}





.bb-hero-container{
	width: 100%;
	height: 251px;
	border-top: 1px solid #ffffff;
	border-bottom: 14px solid #fad23d;
	background-color: #bcbcbc;
	overflow: hidden;
	position: relative;
}

.bb-hero-container img{
	position: absolute;
	left: 2px;
	top: 50%;
	width: 100%;
	height: auto;
	min-width: 940px;
	display: block;
	
}

.folder-1 .bb-page-tools{
    display: none!important;
}

.bb-sitetools-container {
    display: none!important;
}




bb-content-150524
.bb-content-container{
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.bb-content{
    padding-top: 28px;
    width: 896px;
    margin: 0 auto;
    padding-bottom: 28px;
    overflow: hidden;
}


.bb-seo-links-container{
 
 position: absolute;
 bottom: 0px;
 left: 50%;
 
  margin-left: 321px;
 width: 112px;
 
  height: 28px;

}

.bb-seo-links{

}


.bb-newsletter-container{
	display: none;
}



.bb-footer-container{
    width: 868px;
    margin: 0 auto;
    border-top: 1px solid #a2a2a2;
    padding-top: 13px;
}

.bb-footer{
    margin: 0 auto;
    text-align: left;    
}

.bb-footer-links a{
	margin-right: 28px;
	font-style: normal;
}


.bb-header-container{
	display: none;

}



.bb-lhs{
	display: none;
}

.bb-subnav-container{
	display: none;
}

.bb-rhs{
	margin-left: 14px;
	margin-right: 14px;
}

.bb-rhs .bb-richcontent .bb-mid{
	width: 644px;

}



.bb-detail-container{
    padding-left: 10px;
    padding-right: 10px;
    border-top: 3px solid #000000;
    border-bottom: 1px solid #000000;
    background-color: #ffffff;
}

.bb-detail-container .bb-from-category{
    display: none;
}

.bb-imgholder{
    overflow: hidden;
}




.bb-articledetail{
    margin-top: 20px;
}

.bb-btn-back{
    font-family:  helvetica, arial, sans-serif;
    
    font-weight: bold;
}





.bb-list-title{
    display: none;
}

.bb-item-links{
    display: none;
}


table tr td{
	color: #7C7A7A;
    font-size: 14px;
    line-height: 30px;
    vertical-align: top;
    padding-bottom: 15px;
    padding-right: 0px;
  	padding-top: 15px;
}

.fileDownload{
	display: inline-block;
	'background-color: #cecfcf;
	padding-left: 0px;
	padding-right: 0px;
	border-radius: 0px;
	color: #303030;
	'white-space: nowrap;
	margin-right: 0px;
}

.fileDownload:hover{
	'background-color: #fad23d;
	color: #ffffff;
}

.nowrap{
	white-space: nowrap;
}


form{
	max-width: 672px;
}

form ul li{
  display: block;
  width: auto;
  position: relative;
  margin-top: 14px;
  }

form input[type="text"], textarea{
  display: block;
  border: 1px solid #dadada;
  padding-top: 6px;
  padding-bottom: 6px;
  font-size: 14px;
  line-height: 14px;
  width: 96%;
  padding-left: 2%;
  padding-right: 2%; 
}

label{
  display: block;
  
}

legend{
      font-size: 18px;
    margin-bottom: 14px;
    color: #303030;
    
    line-height: 28px;
    
font-weight: bold;
padding: 0px
}

.bb-field-verification{
  width: 336px;
}

.bb-field-verification p{
  margin: 0px;
  float: left;
  width: 100px;
}

.bb-field-verification img{
  margin: 0px;
}

.bb-field-verification #bb-captcha-input{
  width: 112px;
float: left;
height: 21px;
}

.bb-field-verification div{
  overflow: hidden;
}
